Settings.getSikuliVersion() throws an error

Bug #1514008 reported by Peterd on 2015-11-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Sikuli
Undecided
Unassigned

Bug Description

Per http://sikulix-2014.readthedocs.org/en/latest/globals.html#get-information-about-the-runtime-environment I was trying to check the Sikuli version using code.

`Env.getSikuliVersion()` worked as expected (giving me "SikuliX 1.1.0"), but trying to call `Settings.getSikuliVersion()` threw an error:

```
print Env.getSikuliVersion() # SikuliX 1.1.0
print Settings.getSikuliVersion()

# [error] AttributeError ( type object 'org.sikuli.basics.Settings' has no attribute 'getSikuliVersion' )
```

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers